{
    "text_1min_remaining": "pozostała mniej niż minuta",
    "text_min_remaining": "pozostałe minuty",
    "text_NetworkOpen": "Sieć otwarta dla",
    "btn_info": "Info",
    "btn_stopScan_lights": "Zatrzymaj skanowanie",
    "text_identifyLight": "Rozpoznawanie światła",
    "txt_info_reset": "<b>Uwaga:</b> Wyłączanie i włączanie świateł IKEA lub OSRAM.",
    "active_group_manage_lights": "Lampki, które można przypisać <b class=\"of-group-name\"></b>.",
    "text_available_lights": "Dostępne światła",
    "text_empty_lights_left": "Przypisywanie świateł do grup metodą \"przeciągnij i upuść\".",
    "btn_save": "Zapisz",
    "btn_dismiss": "Odrzucić",
    "text_group_lights_changed_box": "Członkowie grupy zmienili się.",
    "text_LightOfGroup": "Światła grupy",
    "btn_scan_lights": "Dodaj nowe światła"
}
